

.icon_block{
  background-color: #ffcece;
  padding-top: 20px;
  padding-bottom: 20px;
}

.icon_flex{
  display: flex;
  gap: 50px;
  align-items: center;
  margin: 0 auto;
  max-width: 800px;
  text-align: center;
}

.img_icon{
  width: 30%;
  height: auto;
}
.icon_title{
  font-weight: 500;
  font-size: 20px;
  line-height: 21px;
  padding-top: 20px;
  margin-bottom: 40px;
}
.verticalLine {
  border-left: 2px solid black;
  height: 100px;
  margin-left: 50%; 
}


.agreement{
  background-color: #053a66;
  padding-top: 20px;
  padding-bottom: 20px;
}
.agreement_flex{
  display: flex;
  padding: 0 20px;
  gap: 40px;
  max-width: 1060px;
    margin: 0 auto;
}
.verticalLine2 {
  border-left: 2px solid white;
  height: 300px;
  position: absolute;
  left: 50%;
  
}
.agreement_title{
  color: #ffffff;
  margin: 0 auto;
    max-width: 595px;
    font-weight: 200;
    font-size: 16px;
    line-height: 28px;
    padding-top: 20px;
    margin-bottom: 40px;;
}

.maps{
  padding-top: 40px;
  padding-bottom: 80px;
}
.maps_flex{
  display: flex;
  gap: 60px;
  max-width: 70%;
  margin: 0 auto;
  justify-content: center;
}
.maps_map{
  box-shadow: 11px 15px 0px 10px #000000
}



@media (max-width: 985px) {
  .maps_flex{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    max-width: 1060px;
    margin: 0 auto;
    padding: 0 20px
    
  }
  .maps_map {
    width: 600px;
  }
}

@media (max-width: 800px) {
 
  .grid_cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }
  /*
  .burger {
     padding: 0; 
    background: none;
    border: 0;
    display: block;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 70px;
  }
  */

}
@media screen and (max-width: 768px) {

  .maps_map {
    width: 300px;
  }
  
}

@media (max-width: 650px) {
  .icon_flex {
    display: flex;
    gap: 50px;
    align-items: center;
    margin: 0 auto;
    max-width: 800px;
    text-align: center;
    flex-direction: column
}
    .verticalLine2 {
        border-left: 0px solid white;
        height: 600px;
        position: absolute;
        left: 50;
    }
    .agreement_flex {
    display: flex;
    padding: 0 20px;
    gap: 40px;
    max-width: 1060px;
    margin: 0 auto;
    flex-direction: column;
}
}